api.voa.delivery
Início
Início
  1. Webhook
  • Introduction
  • Authentication
  • Rate limit
  • Endpoints
    • v1
      • external-orders
      • external-orders/{id}/ready
  • Webhook
    • How does it work?
    • status_changed
    • tracking_url_added
    • delivery_requested
  1. Webhook

status_changed

Webhook
POST
{{webhook-url}}

Requisição

Parâmetros Bodyapplication/json

Examples

Respostas

🟢200Sucesso
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://your-api-server.com' \
--header 'Content-Type: application/json' \
--data '{
      "id": "67bd3f0a2c1e4a0012ab34cd",
      "external_id": "237910102020",
      "display_id": "2379",
      "status": "delivered",
      "updated_at": "2026-06-26T15:18:07Z",
      "external_data": {},
      "event": "status_changed"
    }'
Response Response Example
{}
Modificado em 2026-06-26 18:32:52
Página anterior
How does it work?
Próxima página
tracking_url_added
Built with